IE Flaw Puts Windows XP SP2 at Risk

A flaw has been discovered in Internet Explorer that could enable a remote attack on systems running Windows XP with Service Pack 2, eEye Digital Security has warned.

The flaw, which also affects systems running Windows XP, is found in the default installations of Microsoft's IE, according to an advisory released by the security company on Thursday. "The flaw is not wormable but allows for the remote execution (of code) with some level of end-user intervention," said Mike Puterbaugh, eEye's senior director of product marketing. The discovery of this IE flaw comes just over a month after Microsoft issued a cumulative patch addressing three vulnerabilities for IE.

News source: C|Net News.com

Report a problem with article
Previous Story

Microsoft Shakes Up Corporate Licensing

Next Story

Microsoft Scraps Old Encryption in New Code

0 Comments

There are no comments

Commenting is disabled on this article.